Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 12:37:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery roshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8106684630 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  roshan Bot:  Hi Roshan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8106684630 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566570786            04:26 PM, 08th Oct                   mayar                   Hi Roshan,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:26 PM, 08th Oct                     roshan                    Hi           04:26 PM, 08th Oct                     roshan                    Good evening           04:26 PM, 08th Oct                     roshan                    Can I know if I can collect my order           04:27 PM, 08th Oct                   mayar                   Could you please share your order number so that I can assist you further?           04:28 PM, 08th Oct                     roshan                    Order number is 8106684630           04:29 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:30 PM, 08th Oct                     roshan                    Sure           04:30 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:31 PM, 08th Oct                   mayar                   We see that you have placed your order on Oct 8, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3  working days. You’ll receive an SMS and an email when your order is ready for collection.           04:31 PM, 08th Oct                   mayar                   Is there anything else i can help you with           04:33 PM, 08th Oct                     roshan                    No thank u           04:33 PM, 08th Oct                     roshan                    About my order?           04:33 PM, 08th Oct                   mayar                   The  orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:35 PM, 08th Oct                     roshan                    Okay thank you           04:36 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201208